familyname=Switch Module
manufacturer=Uhlenbrock Elektronik
definitionSource=JMRI
LOCONETLNCVMODECV=6340.0,"Indirizzo Primario: Adresse décodeur: Decoderadresse: Decoderadres: Decoder Address: Enter as decimal value (0-65534)"
CV=6340.1,"Taster/Lampengruppe 1 Adresse:Knop/Lampgroep 1 Adres:Key/Lamp Group 1 Address:Address to set/follow on key 1Magnetartikeladresse (1-2048), die geschaltet bzw. überwacht werden soll von Taste 1Adres dat wordt gestuurd/gevolgd door knop 1"
CV=6340.2,"Taster/Lampengruppe 2 Adresse:Knop/Lampgroep 2 Adres:Key/Lamp Group 2 Address:Address to set/follow on key 2Magnetartikeladresse (1-2048), die geschaltet bzw. überwacht werden soll von Taste 2Adres dat wordt gestuurd/gevolgd door knop 2"
CV=6340.3,"Taster/Lampengruppe 3 Adresse:Knop/Lampgroep 3 Adres:Key/Lamp Group 3 Address:Address to set/follow on key 3Magnetartikeladresse (1-2048), die geschaltet bzw. überwacht werden soll von Taste 3Adres dat wordt gestuurd/gevolgd door knop 3"
CV=6340.4,"Taster/Lampengruppe 4 Adresse:Knop/Lampgroep 4 Adres:Key/Lamp Group 4 Address:Address to set/follow on key 4Magnetartikeladresse (1-2048), die geschaltet bzw. überwacht werden soll von Taste 4Adres dat wordt gestuurd/gevolgd door knop 4"
CV=6340.5,"Taster/Lampengruppe 5 Adresse:Knop/Lampgroep 5 Adres:Key/Lamp Group 5 Address:Address to set/follow on key 5Magnetartikeladresse (1-2048), die geschaltet bzw. überwacht werden soll von Taste 5Adres dat wordt gestuurd/gevolgd door knop 5"
CV=6340.6,","1","0Choose and write...Kies optie en schrijf...","2","1Erase Key 1 configurationLösche Programm Taster 1Wis instelling Knop 1","3","2Erase Key 2 configurationLösche Programm Taster 2Wis instelling Knop 2","4","3Erase Key 3 configurationLösche Programm Taster 3Wis instelling Knop 3","5","4Erase Key 4 configurationLösche Programm Taster 4Wis instelling Knop 4","6","5Erase Key 5 configurationLösche Programm Taster 5Wis instelling Knop 5","7","6Erase Key 6 configurationLösche Programm Taster 6Wis instelling Knop 6","8","7Erase Key 7 configurationLösche Programm Taster 7Wis instelling Knop 7","9","8Erase Key 8 configurationLösche Programm Taster 8Wis instelling Knop 8","10","9Erase Key 9 configurationLösche Programm Taster 9Wis instelling Knop 9","11","10Erase Key 10 configurationLösche Programm Taster 10Wis instelling Knop 10","12","11Reset all Key settingsReset alle TasterWis alle toetsinstellingen"Erase settings:Speicher löschen:Instelling wissen:Resets configuration for 1 or for all keys (keeps module address)Konfiguration für 1 oder alle Taster löschen bis auf die ModuladresseKies instelling voor 1 of alle Toetsen (oplopend vanaf startadres) m.u.v. module-adres"
CV=6340.6,","1","0Erase keysTaster löschenToets wissen","2","12 keys and 2 lamps2 Taster und 2 Lampen1 toets en 1 lamp","3","21 key and 1 lamp1 Taste und 1 Lampe1 toets en 1 lamp"Per address use:Pro Adresse nutze:Stuur/Volg wissels met:Module setting for number of keys/lamps to set/follow a turnoutModul steuert (von Anfangsadresse)Stel in voor hele module (vanaf startadres)"
CV=6340.6,"Anfangsadresse:Beginadres:Start Address:Start Address (output 1; 1-2048). Outputs 2-5: +1"
CV=6340.10,"Ereignis Ein:Actie Aan:On Event:What triggers Lamp 10 On?"
CV=6340.10," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 10 On"
CV=6340.10," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 10 On (select same key to operate on 1 key)"
CV=6340.10," Adresse: Adres: Address:Lamp 10 On Address (1-2048)"
CV=6340.11,"Ereignis Ein:Actie Aan:On Event:What triggers Lamp 1 On?"
CV=6340.11," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 1 On"
CV=6340.11," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 1 On (select same key to operate on 1 key)"
CV=6340.11," Adresse: Adres: Address:Lamp 1 On Address (1-2048)"
CV=6340.12,"Ereignis Ein:Actie Aan:On Event:What triggers Lamp 2 On?"
CV=6340.12," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 2 On"
CV=6340.12," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 2 On (select same key to operate on 1 key)"
CV=6340.12," Adresse: Adres: Address:Lamp 2 On Address (1-2048)"
CV=6340.13,"Ereignis Ein:Actie Aan:On Event:What triggers Lamp 3 On?"
CV=6340.13," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 3 On"
CV=6340.13," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 3 On (select same key to operate on 1 key)"
CV=6340.13," Adresse: Adres: Address:Lamp 3 On Address (1-2048)"
CV=6340.14,"Ereignis Ein:Actie Aan:On Event:What triggers Lamp 4 On?"
CV=6340.14," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 4 On"
CV=6340.14," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 4 On (select same key to operate on 1 key)"
CV=6340.14," Adresse: Adres: Address:Lamp 4 On Address (1-2048)"
CV=6340.15,"Ereignis Ein:Actie Aan:On Event:What triggers Lamp 5 On?"
CV=6340.15," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 5 On"
CV=6340.15," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 5 On (select same key to operate on 1 key)"
CV=6340.15," Adresse: Adres: Address:Lamp 5 On Address (1-2048)"
CV=6340.16,"Ereignis Ein:Actie Aan:On Event:What triggers Lamp 6 On?"
CV=6340.16," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 6 On"
CV=6340.16," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 6 On (select same key to operate on 1 key)"
CV=6340.16," Adresse: Adres: Address:Lamp 6 On Address (1-2048)"
CV=6340.17,"Ereignis Ein:Actie Aan:On Event:What triggers Lamp 7 On?"
CV=6340.17," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 7 On"
CV=6340.17," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 7 On (select same key to operate on 1 key)"
CV=6340.17," Adresse: Adres: Address:Lamp 7 On Address (1-2048)"
CV=6340.18,"Ereignis Ein:Actie Aan:On Event:What triggers Lamp 8 On?"
CV=6340.18," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 8 On"
CV=6340.18," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 8 On (select same key to operate on 1 key)"
CV=6340.18," Adresse: Adres: Address:Lamp 8 On Address (1-2048)"
CV=6340.19,"Ereignis Ein:Actie Aan:On Event:What triggers Lamp 9 On?"
CV=6340.19," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 9 On"
CV=6340.19," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 9 On (select same key to operate on 1 key)"
CV=6340.19," Adresse: Adres: Address:Lamp 9 On Address (1-2048)"
CV=6340.20,"Ereignis Ein:Actie Aan:Off Event:What triggers Lamp 10 On?"
CV=6340.20," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 10 On"
CV=6340.20," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 10 Off (select same key to operate on 1 key)"
CV=6340.20," Adresse: Adres: Address:Lamp 10 Off Address (1-2048)"
CV=6340.21,"Ereignis Ein:Actie Aan:Off Event:What triggers Lamp 1 On?"
CV=6340.21," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 1 On"
CV=6340.21," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 1 Off (select same key to operate on 1 key)"
CV=6340.21," Adresse: Adres: Address:Lamp 1 Off Address (1-2048)"
CV=6340.22,"Ereignis Ein:Actie Aan:Off Event:What triggers Lamp 2 On?"
CV=6340.22," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 2 On"
CV=6340.22," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 2 Off (select same key to operate on 1 key)"
CV=6340.22," Adresse: Adres: Address:Lamp 2 Off Address (1-2048)"
CV=6340.23,"Ereignis Ein:Actie Aan:Off Event:What triggers Lamp 3 On?"
CV=6340.23," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 3 On"
CV=6340.23," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 3 Off (select same key to operate on 1 key)"
CV=6340.23," Adresse: Adres: Address:Lamp 3 Off Address (1-2048)"
CV=6340.24,"Ereignis Ein:Actie Aan:Off Event:What triggers Lamp 4 On?"
CV=6340.24," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 4 On"
CV=6340.24," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 4 Off (select same key to operate on 1 key)"
CV=6340.24," Adresse: Adres: Address:Lamp 4 Off Address (1-2048)"
CV=6340.25,"Ereignis Ein:Actie Aan:Off Event:What triggers Lamp 5 On?"
CV=6340.25," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 5 On"
CV=6340.25," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 5 Off (select same key to operate on 1 key)"
CV=6340.25," Adresse: Adres: Address:Lamp 5 Off Address (1-2048)"
CV=6340.26,"Ereignis Ein:Actie Aan:Off Event:What triggers Lamp 6 On?"
CV=6340.26," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 6 On"
CV=6340.26," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 6 Off (select same key to operate on 1 key)"
CV=6340.26," Adresse: Adres: Address:Lamp 6 Off Address (1-2048)"
CV=6340.27,"Ereignis Ein:Actie Aan:Off Event:What triggers Lamp 7 On?"
CV=6340.27," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 7 On"
CV=6340.27," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 7 Off (select same key to operate on 1 key)"
CV=6340.27," Adresse: Adres: Address:Lamp 7 Off Address (1-2048)"
CV=6340.28,"Ereignis Ein:Actie Aan:Off Event:What triggers Lamp 8 On?"
CV=6340.28," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 8 On"
CV=6340.28," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 8 Off (select same key to operate on 1 key)"
CV=6340.28," Adresse: Adres: Address:Lamp 8 Off Address (1-2048)"
CV=6340.29,"Ereignis Ein:Actie Aan:Off Event:What triggers Lamp 9 On?"
CV=6340.29," Starttaste: Begintoets: Start Key:Key 1 to turn Lamp 9 On"
CV=6340.29," Zieltaste: Eindtoets: Finish Key:Key 2 to turn Lamp 9 Off (select same key to operate on 1 key)"
CV=6340.29," Adresse: Adres: Address:Lamp 9 Off Address (1-2048)"
LNCV ModuleLNCV ModulLNCV Module<html><h1>Module Settings</h1></html><html><h1>Module Instellingen</h1></html><html><h1>Moduleingaben</h1></html><html><h1>Configuration Modules</h1></html>Before writing, open a ProgrammingVoordat je waarden schrijft eerstBevor man Werten schreiben darf, zuerst mit Hilfe des LNCVAvant qu'on peut écrire des valuers, demarrezPřed zápisem hodnot otevřete relaci programovánísession using the LocoNet LNCV Tool.een Programmeersessie starten met het LocoNet LNCV Gereedschap.Werkzeugs einen LNCV Programmieraufgang starten.une session de programmation avec l'Util LNCV.s použitím nástroje LocoNet Konfigurovat moduly LNCV.<html><strong>Module-wide Programming Assistance</strong></html><html><strong>Modulkonfigurationshilfe</strong></html><html><strong>Configuratie-assistent Module</strong></html>ProgramAssistToggleeq0ProgramAssistTogglene0<html><strong>Quick Setup Keys and Lamps</strong></html><html><strong>Programmeerhulp Toetsen en Lampen</strong></html><html><strong>Programmierhilfe Taster und Lampen</strong></html><html><strong>Lamp 1</strong></html><html><strong>Lamp 1</strong></html><html><strong>Lampe 1</strong></html>Lamp 1 On Eventne4Lamp 1 On Eventeq4Lamp 1 Off Eventne4Lamp 1 Off Eventeq4<html><strong>Lamp 2</strong></html><html><strong>Lamp 2</strong></html><html><strong>Lampe 2</strong></html>Lamp 2 On Eventne4Lamp 2 On Eventeq4Lamp 2 Off Eventne4Lamp 2 Off Eventeq4<html><strong>Lamp 3</strong></html><html><strong>Lamp 3</strong></html><html><strong>Lampe 3</strong></html>Lamp 3 On Eventne4Lamp 3 On Eventeq4Lamp 3 Off Eventne4Lamp 3 Off Eventeq4<html><strong>Lamp 4</strong></html><html><strong>Lamp 4</strong></html><html><strong>Lampe 4</strong></html>Lamp 4 On Eventne4Lamp 4 On Eventeq4Lamp 4 Off Eventne4Lamp 4 Off Eventeq4<html><strong>Lamp 5</strong></html><html><strong>Lamp 5</strong></html><html><strong>Lampe 5</strong></html>Lamp 5 On Eventne4Lamp 5 On Eventeq4Lamp 5 Off Eventne4Lamp 5 Off Eventeq4<html><strong>Lamp 6</strong></html><html><strong>Lamp 6</strong></html><html><strong>Lampe 6</strong></html>Lamp 6 On Eventne4Lamp 6 On Eventeq4Lamp 6 Off Eventne4Lamp 6 Off Eventeq4<html><strong>Lamp 7</strong></html><html><strong>Lamp 7</strong></html><html><strong>Lampe 7</strong></html>Lamp 7 On Eventne4Lamp 7 On Eventeq4Lamp 7 Off Eventne4Lamp 7 Off Eventeq4<html><strong>Lamp 8</strong></html><html><strong>Lamp 8</strong></html><html><strong>Lampe 8</strong></html>Lamp 8 On Eventne4Lamp 8 On Eventeq4Lamp 8 Off Eventne4Lamp 8 Off Eventeq4<html><strong>Lamp 9</strong></html><html><strong>Lamp 9</strong></html><html><strong>Lampe 9</strong></html>Lamp 9 On Eventne4Lamp 9 On Eventeq4Lamp 9 Off Eventne4Lamp 9 Off Eventeq4<html><strong>Lamp 10</strong></html><html><strong>Lamp 10</strong></html><html><strong>Lampe 10</strong></html>Lamp 10 On Eventne4Lamp 10 On Eventeq4Lamp 10 Off Eventne4Lamp 10 Off Eventeq4